.jqmWindow * {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

.pleaseWaitDlg {
	text-align:center;
	text-shadow:none;
	width: 280px;
	height: auto;
	border: 1px solid #000000;
	padding: 10px;
	box-shadow: 2px 2px rgba(0,0,0,0.5);
	background-color: white;
	
	margin-left: -150px;	
}

.pleaseWaitDlg .modalDlgContent {
	width: 100%;
	height: auto;
	border: 1px solid #a9a9a9;
	padding: 20px;
}

.pleaseWaitDlg .title {
	font-weight:bold;
	color:black;
	font-size:12pt;
}

.pleaseWaitDlg img {
	margin-top:20px;
	margin-bottom:20px;

}

.pleaseWaitDlg .msg {
	font-weight:normal;
	color:black;
	font-size:8pt;
}

.errorDlg {
	text-align:center;
	text-shadow:none;
	width: 280px;
	height: auto;
	border: 1px solid #000000;
	padding: 10px;
	box-shadow: 2px 2px rgba(0,0,0,0.5);
	background-color: white;
	margin-left: -150px;	
}

.errorDlg .modalDlgContent {
	width: 100%;
	min-height: 70px;
	border: 1px solid #a9a9a9;
	background:url('../images/controls/error-bg.gif') no-repeat;
}

.errorDlg .title {
	position:relative;
	width:100%;
	height:20px;
	line-height:20px;
	font-weight:bold;
	color:white;
	font-size:10pt;
	background: #d01919;
	border: 1px solid: #ff1f1f;
}

.errorDlg .close {
	position:absolute;
	top:5px;
	right:5px;
	width:11px;
	height:10px;
	background:url('../images/controls/close.png') no-repeat;
}

.errorDlg .msg {
	font-weight:normal;
	color:black;
	font-size:8pt;
	margin-top:20px;
}

.confirmationDlg {
	text-align:center;
	text-shadow:none;
	width: 380px;
	height: 190px;
	border: 1px solid #000000;
	padding: 10px;
	box-shadow: 2px 2px rgba(0,0,0,0.5);
	background-color: white;
	margin-left: -200px;	
}

.confirmationDlg .modalDlgContent {
	width: 380px;
	height: 170px;
	border: 1px solid #a9a9a9;
	zbackground:url('../images/controls/error-bg.gif') no-repeat;
}

.confirmationDlg .title {
	position:relative;
	width:380px;
	height:20px;
	line-height:20px;
	font-weight:bold;
	color:white;
	font-size:10pt;
	background: #203a53;
	border: 1px solid #007699
}

.confirmationDlg .close {
	position:absolute;
	top:5px;
	right:5px;
	width:11px;
	height:10px;
	background:url('../images/controls/close.png') no-repeat;
}

.confirmationDlg .msg {
	font-weight:normal;
	color:black;
	font-size:8pt;
	margin-top:20px;
}

.confirmationDlg .button {
	width: 98px;
	height: 21px;
	line-height:21px;
	background: #396794;
	border: 1px solid #007699;
	color: white;
}

.infoDlg {
	text-align:center;
	text-shadow:none;
	width: 380px;
	height: 190px;
	border: 1px solid #000000;
	padding: 10px;
	box-shadow: 2px 2px rgba(0,0,0,0.5);
	background-color: white;
	margin-left: -200px;	
}

.infoDlg .modalDlgContent {
	width: 380px;
	height: 170px;
	border: 1px solid #a9a9a9;
	zbackground:url('../images/controls/error-bg.gif') no-repeat;
}

.infoDlg .title {
	position:relative;
	width:380px;
	height:20px;
	line-height:20px;
	font-weight:bold;
	color:white;
	font-size:10pt;
	background: #203a53;
	border: 1px solid #007699
}

.infoDlg .close {
	position:absolute;
	top:5px;
	right:5px;
	width:11px;
	height:10px;
	background:url('../images/controls/close.png') no-repeat;
}

.infoDlg .msg {
	font-weight:normal;
	color:black;
	font-size:8pt;
	margin-top:20px;
}

.infoDlg .button {
	width: 98px;
	height: 21px;
	line-height:21px;
	background: #396794;
	border: 1px solid #007699;
	color: white;
}

.rechargeDlg {
	width: 300px;
	height: 190px;
	border: 1px solid #000000;
	padding: 10px;
	box-shadow: 2px 2px rgba(0,0,0,0.5);
	background-color: white;
	margin-left: -160px;	
}

.rechargeDlg .title {
	position:relative;
	width:300px;
	height:20px;
	line-height:20px;
	font-weight:bold;
	color:white;
	font-size:10pt;
	background: #203a53;
	border: 1px solid #007699
}

.rechargeDlg .close {
	position:absolute;
	top:5px;
	right:5px;
	width:11px;
	height:10px;
	background:url('../images/controls/close.png') no-repeat;
}

.rechargeDlg .modalDlgContent {
	width: 280px;
	height: 150px;
	border: 1px solid #a9a9a9;
	padding: 10px;
	padding-top:5px;
	background:url('../images/recharge/instant-recharge-bg.gif') no-repeat;	
	background-position:0px -20px;
	background-color:white;
}

.rechargeDlg .whatsThis {
	width:280px;
	height:10px;
	text-align:right;
	display:block; 
	font-size:9px;
	margin-bottom:5px;
}

.rechargeDlg .description {
	width:280px;
	height:40px;
	font-size:9px;
	display:none;
}

.rechargeDlg .subHeading {
	font-size: 12px;
	color: #203a53;
	font-weight: bold;
	margin-top:0px;
}

.rechargeDlg .italic {
	font-size: 10px;
	color: #203a53;
	font-style: italic;
}

.rechargeDlg .errorMsg {
	color: red;
	margin-top:4px;
}

.rechargeDlg input {
	width: 110px;
	height: 17px;
	margin-left:5px;
}

.rechargeDlg .button {
	width: 98px;
	height: 21px;
	line-height:21px;
	background: #396794;
	border: 1px solid #007699;
	color: white;
}

.rechargeDlg .rechargeButton {
	width: 136px;
}

.rechargeDlg img {
	margin-top:20px;
	margin-bottom:20px;

}

.rechargeDlg .msg {
	font-weight:normal;
	color:black;
	font-size:8pt;
}

.rechargeDlg .msgDiv {
	margin-top:5px;
}

.rechargeDlg .successIcon {
	width: 80px;
	height: 60px;
	margin-left:100px;
	background:url('../images/recharge/instant-recharge-success.png') no-repeat;	
}


.rechargeDlg .msgDiv * {
	font-size: 9px;
}

.giftECardPreview {
	width: 500px;
	height: 480px;
	border: 1px solid #000000;
	padding: 10px;
	box-shadow: 2px 2px rgba(0,0,0,0.5);
	background-color: white;
	margin-left: -280px;	
}

.giftECardPreview .title {
	position:relative;
	width:100%;
	height:20px;
	line-height:20px;
	font-weight:bold;
	color:white;
	font-size:10pt;
	background: #6e531e;
	border: 1px solid #aaaaaa
}

.giftECardPreview .close {
	position:absolute;
	top:5px;
	right:5px;
	width:11px;
	height:10px;
	background:url('../images/controls/close.png') no-repeat;
}

.giftECardPreview .modalDlgContent {
	width: 100%;
	height: 435px;
	border: 1px solid #aaaaaa;
	padding: 10px;
	background-color:white;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.giftECardPreview .previewButton {
	width: 98px;
	height: 21px;
	line-height:21px;
	background: #6e531e;
	border: 1px solid #aaaaaa;
	color: white;
	margin-top:10px;
	margin-left:190px;
	text-align: center;
}

#ecard {
	width:100%;
	height:320px;
	display:inline;
	float:left;
	padding:80px 40px 0 40px;
	font-family:'verdana';
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#ecard h1 {
	font-size:26px;
	text-align:center;
}
#ecard h2 {
	font-size:16px;
	font-weight:normal;
	text-align:center;
}
#ecard p {
	padding:30px 35px 0 35px;
	font-size:11px;
}

	#otherOptions {
		position: relative;
		top: -10px;
	}

	.rechargeDlg .rechargeMyselfBTN,
	.rechargeDlg .rechargeGiftBTN {
		display: block;
		height: 101px;
		overflow: hidden;
		float: left;
		min-width: 50px;
		background-repeat: no-repeat;
	}
	
	.rechargeDlg .rechargeMyselfBTN {
		width: 115px;
		background-position-x: -5px; 
		background-position-y: -406x;
	}
	
		.rechargeDlg .rechargeMyselfBTN:hover { 
			background-position-y: -88px !important;
		}
		
		.rechargeDlg .rechargeMyselfBTN:active { 
			background-position-y: 18px !important;
		}
	
	.rechargeDlg .rechargeGiftBTN {
		background-position: -120px -424px;
		background-position-x: -120px; 
		background-position-y: -406px;
		width: 159px;
	}
	
		.rechargeDlg .rechargeGiftBTN:hover { 
			background-position-y: -300px !important;
		}
		
		.rechargeDlg .rechargeGiftBTN:active { 
			background-position-y: -194px !important;
		}
	
	
	
	
